@import url(https://fonts.googleapis.com/css?family=Lato:400,900);
@import url(https://fonts.googleapis.com/css?family=Exo:300,500,700);
@import url("prettyPhoto.css") screen;


* {
	margin: 0;
	padding: 0px;
}

body {
	margin: 0;
	height: 100%;
	color: #384452;
	font-family: 'Lato', 'Calibri', 'Lucida Grande', sans-serif;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Exo', 'Calibri', 'Lucida Grande', sans-serif;
	font-weight: 300;
}

h2 { font-family: 'Lato', 'Calibri', 'Lucida Grande', sans-serif;
	font-size:14px; line-height:14px; white-space:nowrap; padding:0; margin:0;
	font-weight: 400; }
h2.subline { font-family: 'Lato', 'Calibri', 'Lucida Grande', sans-serif;
	font-size:16px; line-height:19px; white-space:normal; padding:0; margin:0;
	font-weight: 400; }
	
p {	padding: 0;
	margin-bottom: 12px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 24px;
	color: #384452;
	margin-top: 10px;
}

ol, ul { padding-left: 20px; }
ol li, ul li { line-height: 20px; font-size: 15px; }

img {
	height: auto;
	max-width: 100%;
}

.label {
	font-size: 85%;
	font-weight: normal;
}

/* ########################### Navbar ############################ */
.navbar {
	min-height: 30px;
	padding-top: 2px;
	margin-bottom: 0px;
}

ul.nav li.dropdown-toggle:hover > ul.dropdown-menu {
	display: block;
}

.navbar-default .navbar-nav > li > a {
	color: white;
	font-weight: 700;
	font-size: 12px;
	/* text-transform: uppercase; */
	text-transform: none;
}

.navbar-default .navbar-nav > li > a:hover { 
	/* color: #b2c85f;  */
	color: #fcd001; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	/* color: #b2c85f;  */
	color: #fede48;
	background-color: transparent;
}

.navbar-default {
	/* background-color: #610c2b; */
	background-color: #384452;
	border-color: transparent;
}

.dropdown-menu {
	/* background: #384452; */
	background: white; width:222px;
	border: none !important;
	padding: 10px 5px 5px 5px;
}

.navbar-right .dropdown-menu { left: 0; }
.dropdown-menu > li > a {
	color: black;
	font-weight: 700;
	font-size: 12px;
	padding: 4px 0 4px 4px;
	/* border-top: 1px solid #4d5d70; */
	border-top: 1px solid grey;
}

.dropdown-menu > li:first-child > a {
	border-top: none;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a.active,
.dropdown-menu > .active > a {
	color: #fede48;
	background: #4d5d70 !important; 
}
/* ############################################################# */



.flagge {
	border: 0; margin:0; padding:0;
}


.bezevlogo {
	height: auto;
	padding: 0;
	margin-top: 0;
}


.mtb {
	margin-top: 30px;
	margin-bottom: 30px;
}


#footerwrap {
	padding-top: 10px;
	padding-bottom: 50px;
	background: #384452;
}

#footerwrap .row {
	margin-right: -30px;
    margin-left: -30px;
}
#footerwrap .col-md-4 {
	padding-left: 30px;
	padding-right: 30px;
}

#footerwrap h4 {
	color: white;
}
#footerwrap p {
	color: #bfc9d3;
}
#footerwrap li {
	list-style-type: none;
	color: #bfc9d3;
}

#footerwrap a { color: #bfc9d3; }
#footerwrap a:hover {
	color: #fff;
	text-decoration: underline;
}

#footerwrap .social-links a { margin-right: 20px; }
#footerwrap i {
	font-size: 15px;
	color: #bfc9d3;
	padding-right: 5px;
}

#footerwrap i:hover { color: #b2c85f; }


table {
	border-top: 1px solid #ccc;
	margin-top: 50px;
	width: 100%;
}

table tr { border-bottom: 1px solid #ccc; }
table th {
	vertical-align: top;
	min-width: 200px;
	padding: 20px 0;
	border-top: 1px solid #5b6d68;
	border-bottom: 1px solid #5b6d68;
	text-transform: uppercase;
}

table td {
	vertical-align: top;
	min-width: 200px;
	padding: 20px 0;
}


@media all and (max-width: 1100px) { 	

.abstand { margin-top:90px !important; }
	
}

@media all and (max-width: 767px) {


.abstand { margin-top:34px !important; }

	.navbar-brand {
		margin-left: 15px;
	}
	.navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 0px;;
	}
	.navbar-default .navbar-collapse {
		border: none;
	}
	.navbar-collapse {
		max-height: none;
	}
	.dropdown-menu {
		box-shadow: none; width:100%;
		position: relative;
		display: block;
		float: none;
		padding-top: 0;
		padding: 0 0 7px 22px;
		list-style-type: none;
	}
	.dropdown-toggle { margin-left:11px !important; 
	}
	.navbar-default .dropdown-toggle a {  border-top: 1px solid white;
	}
	.navbar-default .dropdown-menu li a,
	.navbar-default .dropdown-toggle:last-child a {
		border-bottom: 1px solid black; border-top: 1px solid white;
	}
	.dropdown-menu > li {
		color: #fff;
		list-style-type: none;
		list-style-position: inside;
		
	}
	.dropdown-menu > li > a {
		
	}
	.dropdown-menu > li > a:hover {
		background: none;
	}
	

	.mtb { 
		margin-bottom: 40px;
	}

}